Firefox 46 seems to break all IE tab add-ons

RESOLVED WORKSFORME

Status

()

Firefox
Untriaged
RESOLVED WORKSFORME
2 years ago
2 years ago

People

(Reporter: aseatanner, Unassigned)

Tracking

46 Branch
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

2 years ago
User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:46.0) Gecko/20100101 Firefox/46.0
Build ID: 20160421124000

Steps to reproduce:

From my Windows 10 local computer, I routinely remotely log into a computer running Windows Home Server 2011 OS.  After I connect with the server, I then remotely log into one of the computers on the server local network.  


Actual results:

I get the popup window from Microsoft:  "This function is supported only by Microsoft Internet Explorer.This Web site needs to run the following add-on: Remote Desktop Services ActiveX Client. The add-on is currently not turned on."


Expected results:

Formerly I could successfully log into the computer.  I did this by using various versions of Internet Explorer emulators, such as IE tab v2, or Fire IE 0.4.6.1, and this worked fine. But now none of these emulators seem to work, and now I can't even install some of them.  The remote login still works from another local computer with an earlier version of Firefox, using Fire IE 0.4.6.1.
(Reporter)

Comment 1

2 years ago
OK....Don't know what I did right, but now IE tab 2 (version 6.2.18.1) is once again working!  So this was sort of a false alarm.  But something was not right, and now I don't know how I fixed it, but I did.  Hope that others don't have this problem.  Sorry for the misleading bug entry!

Updated

2 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.